[
  
   {
     
        "title"    : "Chi siamo",
        "tags"     : "unitoo, aboutus, chisiamo, team",
        "url"      : "/chisiamo.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Il nostro canale",
        "tags"     : "video, unitoo, peertube, freedom, software, freesoftware, interviste",
        "url"      : "/progetti/peertube.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Contatti",
        "tags"     : "unitoo, contatti, gnupg, email, contacts",
        "url"      : "/contattaci.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Partners - Funkwhale Italia",
        "tags"     : "unitoo, partners, funkwhale, podcast, music, creativecommons, freedom",
        "url"      : "/partners/funkwhale.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Libreboot - Il BIOS libero",
        "tags"     : "unitoo, libreboot, bios, freesoftware, rights, coreboot",
        "url"      : "/progetti/libreboot.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "News",
        "tags"     : "unitoo, news, freedom, software, freesoftware, foss, telegram, feed, rss, bot",
        "url"      : "/news.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Partners - Peertube Italia",
        "tags"     : "unitoo, partners, peertube, video, creativecommons, freedom",
        "url"      : "/partners/peertube.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Informativa privacy",
        "tags"     : "privacy, policy, unitoo",
        "url"      : "/privacy-policy.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Progetti",
        "tags"     : "unitoo, freedom, software, freesoftware, projects, progetti",
        "url"      : "/progetti.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "La nostra radio libera",
        "tags"     : "radio, unitoo, azuracast, freedom, software, freesoftware",
        "url"      : "/progetti/radio.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Servizi e prodotti",
        "tags"     : "unitoo, services, products, prodotti, servizi, nextcloud, pihole, dnsserver, cloud, filestorage, calendar, software, development, consulenza, technicaladvice",
        "url"      : "/servizi-e-prodotti.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Le tecnologie software",
        "tags"     : "unitoo, software, development, freesoftware, licenses",
        "url"      : "/tecnologie-software.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Progetti - Il software",
        "tags"     : "unitoo, company, rights, projects, freesoftware, nodrm, freebios, libreboot, coreboot",
        "url"      : "/progetti/software.html",
        "date"     : ""
     
   } ,
  
   {
     
        "title"    : "Consulenza tecnica",
        "tags"     : "unitoo, consulenza, software, hardware, sicurezza, informatica",
        "url"      : "/consulenza.html",
        "date"     : ""
     
   } 
  
]
